---
name: Paula Newport
locality:
country: Remote
role: <a href="">SMB Account Executive</a>
reports_to: benjamincaller
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pnewport
departments:
- SMB
specialty:
- DACH
expertise:
story:
job_title: SMB Account Executive
division: Sales
public: true

